libiplike-pgsql_1.2.9-1sarge_i386.deb


Advertisement

Description

libiplike-pgsql - postgresql stored procedure used for searching IP addresses

Property Value
Distribution DEB Universal
Repository OpenNMS Stable i386
Package filename libiplike-pgsql_1.2.9-1sarge_i386.deb
Package name libiplike-pgsql
Package version 1.2.9
Package release 1sarge
Package architecture i386
Package type deb
Category contrib/net
Homepage -
License -
Maintainer Eric Evans <eevans@sym-link.com>
Download size 58.87 KB
Installed size 84.00 KB
A stored procedure for Postgresql that allows you to search attributes of
type "inet" using ranges and wildcards.

Alternatives

Package Version Architecture Repository
libiplike-pgsql_1.2.9-1sarge_i386.deb 1.2.9 i386 OpenNMS Testing
libiplike-pgsql - - -

Requires

Name Value
postgresql >= 7.4

Conflicts

Name Value
opennms << 1.2.4-1

Download

Type URL
Mirror debian.opennms.org
Binary Package libiplike-pgsql_1.2.9-1sarge_i386.deb
Source Package opennms

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://debian.opennms.org/ stable main
  2. Install GPG key of the repository:
    # wget -O - http://debian.opennms.org/OPENNMS-GPG-KEY | sudo apt-key add -
  3. Update the package index:
    # sudo apt-get update
  4. Install libiplike-pgsql deb package:
    # sudo apt-get install libiplike-pgsql

Files

Path
/usr/lib/postgresql/lib/opennms/iplike.so
/usr/lib/postgresql/lib/opennms/iplike.so.1.2.9
/usr/share/doc/libiplike-pgsql/changelog.Debian.gz
/usr/share/doc/libiplike-pgsql/changelog.gz
/usr/share/doc/libiplike-pgsql/copyright
/usr/share/lintian/overrides/libiplike-pgsql

See Also

Package Description
liblua5.2-rrd-dev_1.6.0-0.3opennms_i386.deb time-series data storage and display system (Lua 5.2 development)
liblua5.2-rrd0_1.6.0-0.3opennms_i386.deb time-series data storage and display system (Lua 5.2 interface)
libopennms-java_25.2.0-1_all.deb Enterprise-grade Open-source Network Management Platform (OpenNMS Libraries)
libopennmsdeps-java_25.2.0-1_all.deb Enterprise-grade Open-source Network Management Platform (Required Libraries)
librrd-dev_1.6.0-0.3opennms_i386.deb time-series data storage and display system (development)
librrd-ruby1.9.1_1.6.0-0.3opennms_all.deb Transitional package to ruby-rrd
librrd-ruby_1.6.0-0.3opennms_all.deb Transitional package to ruby-rrd
librrd0-jni_1.2.9-1sarge_i386.deb java native interface library for rrdtool
librrd2-jni_1.3.5-1_i386.deb java native interface library for rrdtool
librrd8_1.6.0-0.3opennms_i386.deb time-series data storage and display system (runtime library)
librrdp-perl_1.6.0-0.3opennms_all.deb time-series data storage and display system (Perl interface, piped)
librrds-perl_1.6.0-0.3opennms_i386.deb time-series data storage and display system (Perl interface, shared)
libruby1.8_1.8.7.358-7.1+deb7u3_i386.deb Libraries necessary to run Ruby 1.8
libruby1.9.1_1.9.3.194-8.1+deb7u5_i386.deb Libraries necessary to run Ruby 1.9.1
libtcltk-ruby1.8_1.8.7.358-7.1+deb7u3_i386.deb Tcl/Tk interface for Ruby 1.8
Advertisement
Advertisement